IBM Java SDK CVE-2014-3065 Local Arbitrary Code Execution Vulnerability

Bugtraq ID: 71147
Class: Input Validation Error
CVE: CVE-2014-3065
Remote: No
Local: Yes
Published: Nov 10 2014 12:00AM
Updated: Nov 03 2015 08:11PM
Credit: IBM
Vulnerable: Red Hat Enterprise Linux Workstation Supplementary 6
Red Hat Enterprise Linux Supplementary 5 server
Red Hat Enterprise Linux Server Supplementary 6
Red Hat Enterprise Linux HPC Node Supplementary 6
Red Hat Enterprise Linux Desktop Supplementary 6
Red Hat Enterprise Linux Desktop Supplementary 5 client
IBM AIX 7.1
IBM AIX 6.1
IBM AIX 5.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus